//#region ../../node_modules/d3-format/src/formatNumerals.js
function e(e) {
	return function(t) {
		return t.replace(/[0-9]/g, function(t) {
			return e[+t];
		});
	};
}
//#endregion
export { e as default };
